diff --git a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/CPDefinitionVirtualSettingServiceWrapper.java b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/CPDefinitionVirtualSettingServiceWrapper.java
index e499750e3ed481..852d063b51a581 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/CPDefinitionVirtualSettingServiceWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/CPDefinitionVirtualSettingServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.service;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingPersistence.java b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingPersistence.java
index 481a38da0dfef9..8ca90ec22a4e8c 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingPersistence.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingUtil.java b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingUtil.java
index 5143873ae09ebb..759baca6d89bf2 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingUtil.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/service/persistence/CPDefinitionVirtualSettingUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.service.persistence;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/util/VirtualCPTypeHelper.java b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/util/VirtualCPTypeHelper.java
index 4d64eb885704e9..12e71217998a7b 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/util/VirtualCPTypeHelper.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-api/src/main/java/com/liferay/commerce/product/type/virtual/util/VirtualCPTypeHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.util;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderActionKeys.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderActionKeys.java
index a32db9c7eab456..8d0b40d09610d9 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderActionKeys.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.constants;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderConstants.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderConstants.java
index 74cd65f9eab490..e5d3e22cbb6e34 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderConstants.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.constants;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderPortletKeys.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderPortletKeys.java
index 90a8b0ff312088..bd2dc7690502a7 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderPortletKeys.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/constants/CommerceVirtualOrderPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.constants;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemException.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemException.java
index b515e7e858ccfe..35cc37497e98bf 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemException.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.exception;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemFileEntryIdException.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemFileEntryIdException.java
index 471af582b2a794..9106b21c99e26b 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemFileEntryIdException.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemFileEntryIdException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.exception;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemUrlException.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemUrlException.java
index 2164808f1ccd79..a552794eda5e46 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemUrlException.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/CommerceVirtualOrderItemUrlException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.exception;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/NoSuchVirtualOrderItemException.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/NoSuchVirtualOrderItemException.java
index 42ed52453bed11..25a80599ec0ac1 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/NoSuchVirtualOrderItemException.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/exception/NoSuchVirtualOrderItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.exception;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItem.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItem.java
index 253f145086cea8..c49d609f56bc2a 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItem.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.model;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemModel.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemModel.java
index 0486218c521df5..c4b82c160353ca 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemModel.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.model;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemSoap.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemSoap.java
index 8ad6f1fab5472d..19f3dd4f06f94b 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemSoap.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.model;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemTable.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemTable.java
index 35daaec77f2a8e..8b8defbaf66863 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemTable.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.model;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemWrapper.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemWrapper.java
index 8b34e744e955f9..abbe6ee187d199 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemWrapper.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/model/CommerceVirtualOrderItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.model;
diff --git a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalService.java b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalService.java
index 56fb159376c7db..bff8a1a38f45ed 100644
--- a/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalService.java
+++ b/modules/apps/commerce/commerce-product-type-virtual-order-api/src/main/java/com/liferay/commerce/product/type/virtual/order/service/CommerceVirtualOrderItemLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.virtual.order.service;
